version: 1.28.2
files:
  - url: promptx-desktop-1.28.2-mac-x64.zip
    sha512: LIiahW9WPjHmopEQAXrW5krB6lECZBkgPdUw6VaFngGLfV7ZYpzetr7r6yPqGoiVwkDBOn93IvF+0IQYBCCg3w==
    size: 125558742
  - url: promptx-desktop-1.28.2-mac-arm64.zip
    sha512: 1prG7jES/ULatSD04p5cZ8TkHaNy9rXOametUlENberl0sZNT+pA1bkVZFBKFCu9to8+KKKZ3Hz17tNvTgSdQQ==
    size: 119504444
  - url: promptx-desktop-1.28.2-mac-arm64.zip
    sha512: 1prG7jES/ULatSD04p5cZ8TkHaNy9rXOametUlENberl0sZNT+pA1bkVZFBKFCu9to8+KKKZ3Hz17tNvTgSdQQ==
    size: 119504444
  - url: promptx-desktop-1.28.2-mac-arm64.zip
    sha512: 1prG7jES/ULatSD04p5cZ8TkHaNy9rXOametUlENberl0sZNT+pA1bkVZFBKFCu9to8+KKKZ3Hz17tNvTgSdQQ==
    size: 119504444
  - url: promptx-desktop-1.28.2-mac-arm64.zip
    sha512: 1prG7jES/ULatSD04p5cZ8TkHaNy9rXOametUlENberl0sZNT+pA1bkVZFBKFCu9to8+KKKZ3Hz17tNvTgSdQQ==
    size: 119504444
  - url: promptx-desktop-1.28.2-mac-x64.dmg
    sha512: 4/zc2PKArwogLlZHguDB2uzHBO5ykNFa6I4m8Cw5ERMUKjLbFdxWAWG8kRf/NZBkAPVlHi2Qk+oJht5UHfa4Cw==
    size: 131019130
  - url: promptx-desktop-1.28.2-mac-x64.dmg
    sha512: 4/zc2PKArwogLlZHguDB2uzHBO5ykNFa6I4m8Cw5ERMUKjLbFdxWAWG8kRf/NZBkAPVlHi2Qk+oJht5UHfa4Cw==
    size: 131019130
  - url: promptx-desktop-1.28.2-mac-x64.dmg
    sha512: 4/zc2PKArwogLlZHguDB2uzHBO5ykNFa6I4m8Cw5ERMUKjLbFdxWAWG8kRf/NZBkAPVlHi2Qk+oJht5UHfa4Cw==
    size: 131019130
  - url: promptx-desktop-1.28.2-mac-x64.dmg
    sha512: 4/zc2PKArwogLlZHguDB2uzHBO5ykNFa6I4m8Cw5ERMUKjLbFdxWAWG8kRf/NZBkAPVlHi2Qk+oJht5UHfa4Cw==
    size: 131019130
  - url: promptx-desktop-1.28.2-mac-arm64.dmg
    sha512: L4OkjkAF5ZUAywSYi8KvUlYrCMabga540/5gKnAnNx5WCI2fdtRufIPJlEr9OHCJDdxeItk8KLGn6vlMMyuyVQ==
    size: 124929235
  - url: promptx-desktop-1.28.2-mac-arm64.dmg
    sha512: L4OkjkAF5ZUAywSYi8KvUlYrCMabga540/5gKnAnNx5WCI2fdtRufIPJlEr9OHCJDdxeItk8KLGn6vlMMyuyVQ==
    size: 124929235
  - url: promptx-desktop-1.28.2-mac-arm64.dmg
    sha512: L4OkjkAF5ZUAywSYi8KvUlYrCMabga540/5gKnAnNx5WCI2fdtRufIPJlEr9OHCJDdxeItk8KLGn6vlMMyuyVQ==
    size: 124929235
  - url: promptx-desktop-1.28.2-mac-arm64.dmg
    sha512: L4OkjkAF5ZUAywSYi8KvUlYrCMabga540/5gKnAnNx5WCI2fdtRufIPJlEr9OHCJDdxeItk8KLGn6vlMMyuyVQ==
    size: 124929235
path: promptx-desktop-1.28.2-mac-x64.zip
sha512: LIiahW9WPjHmopEQAXrW5krB6lECZBkgPdUw6VaFngGLfV7ZYpzetr7r6yPqGoiVwkDBOn93IvF+0IQYBCCg3w==
releaseDate: '2026-02-11T16:00:35.614Z'
